Bug 1829771 - [OSP] Useless binaries in CAPO repository
Summary: [OSP] Useless binaries in CAPO repository
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.5.0
Assignee: Mike Fedosin
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-30 10:10 UTC by Mike Fedosin
Modified: 2020-07-13 17:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:32:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-api-provider-openstack pull 92 0 None closed Bug 1829771: remove useless binaries 2020-06-24 01:30:42 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:33:51 UTC

Description Mike Fedosin 2020-04-30 10:10:58 UTC
In the repository we have two binaries that got there by accident:
https://github.com/openshift/cluster-api-provider-openstack/blob/master/machine-controller-manager https://github.com/openshift/cluster-api-provider-openstack/blob/master/manager
They are outdated build artifacts and should be deleted.

Comment 3 David Sanz 2020-05-05 11:45:24 UTC
Verified it is not breaking any installation

Comment 4 errata-xmlrpc 2020-07-13 17:32:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.